rematch - Bug #891

Feature # 254 (Open): [Home]

Feature # 260 (Open): [Home] Test
[User] [Home] Trén SP 16i giao dién
01/03/2025 10:39 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home trén SP ki€m tra hi€n thj

0 Két qua hién tai:
2. Muc publish suggest background khac DS

0 Két qua mong mudn:
2. Muc publish suggest background nhu DS

History

#1 - 01/03/2025 10:39 AM - Nguyén Tra
- File 476.jpg added

#2 - 01/06/2025 02:17 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 01/06/2025 09:31 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 01/06/2025 09:31 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 01/06/2025 09:35 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/06/2025 09:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
